/* stylesheet */
@charset "UTF-8";

/* absoluteのヘルパー*/
.hp_absolte {
  position: absolute;
}
.md_only,
.lg_only {
  display: none;
}

.el_humb {
  position: absolute;
  top: 50%;
  right: 5%;
  translate: 0 -50%;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.el_humb span {
  display: block;
  width: 30px;
  height: 2px;
  background: #f9b62a;
  border-radius: 999px;
}

/* fv */
.ly_fv {
  position: relative;
  padding-bottom: 20px;
  border-bottom: #f9b62a 4px solid;
}

.bl_fv_bgImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: -250px;
}

.bl_fvCont {
  position: relative;
  color: white;
}

.bl_fvCont h2 {
  padding-top: 20px;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 1));
  letter-spacing: 0.05em;
}

.bl_fvCont h3 {
  padding-top: 10px;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 1));
  letter-spacing: 0.05em;
}

.bl_fvCont p {
  padding-top: 10px;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 1));
  letter-spacing: 0.05em;
  font-size: small;
}

/* borrow */
.ly_normalSec {
  padding-block: 40px;
}
.hp_bgStone {
  background: #101010 url(../../assets/img/bg_stone.png) no-repeat;
  background-size: cover;
}

.bl_cont_ttl {
  text-align: center;
  color: white;
  letter-spacing: 0.04em;
  padding-bottom: 10px;
  border-bottom: #fff 3px solid;
  width: max-content;
  margin-inline: auto;
  padding-inline: 24px;
  position: relative;
}

.bl_cont_ttl__red {
  color: red;
}

.bl_cont_ttl_img {
  position: absolute;
  bottom: -15px;
  left: 50%;
  translate: -50% 0;
  width: 20px;
}

.bl_borrow_cont {
  text-align: center;
  color: white;
  display: flex;
  flex-direction: column;
  gap: 20px;
  font-size: 18px;
  max-width: 80%;
  margin-inline: auto;
  margin-top: 40px;
}

.bl_borrow_cont li {
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.75);
  padding-block: 8px;
}

.bl_borrow_cont li span {
  color: yellow;
  font-size: 1.125em;
  font-weight: 500;
}

.el_service_banner img {
  margin-inline: auto;
}

.hp_pb40 {
  padding-bottom: 40px;
}

.bl_textCenter {
  text-align: center;
}

/* .bl_media:nth-child(odd) {
  flex-direction: row-reverse;
} */

.bl_media {
  position: relative;
  z-index: 1;
}
.bl_media::before {
  content: '';
  position: absolute;
  bottom: 0%;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background: black;
  z-index: -1;
}

.bl_media_txt {
  color: white;
}

.bl_media_txt h2 {
  font-size: 1.2rem;
  padding-bottom: 10px;
  position: relative;
}

.bl_media_txt h2 .en {
  position: absolute;
  top: 0;
  right: 0;
  opacity: 5%;
  font-size: 5rem;
  padding: 0;
  margin: 0;
  line-height: 1;
}

.bl_media_txt h2 span {
  position: relative;
}

/* 打ち消し線 */
.bl_media_txt h2 span::before {
  content: '';
  position: absolute;
  top: 40%;
  left: 0;
  right: 0;
  height: 1px;
  background: red;
}
.bl_media_txt h2 span::after {
  content: '';
  position: absolute;
  top: 60%;
  left: 0;
  right: 0;
  height: 1px;
  background: red;
}

.bl_media_txt p {
  font-size: 0.875rem;
  letter-spacing: 0.04em;
  position: relative;
  z-index: 1;
}

.bl_media_txt p span {
  color: #f9b62a;
}

/* solution */
.bl_solution {
  background: radial-gradient(circle, #333 0%, #000 100%);
}

/* linebanner */

.bl_block {
  display: block;
}

/* membership */
.hp_bgBlack {
  background: #101010;
}

.bl_member_intro {
  font-size: 0.825rem;
}

.bl_member_banner {
  margin-top: 20px;
  width: max-content;
  max-width: 100%;
  margin-inline: auto;
  text-align: center;
}

.bl_member_banner img {
  margin-top: 20px;
  margin-inline: auto;
  max-width: 100%;
}

.hp_txtCenter {
  text-align: center;
}

.bl_member_txt {
  color: white;
  padding-inline: 40px;
  line-height: 2;
  margin-top: 20px;
}

.bl_member_txt span {
  color: #f9b62a;
}
/* flow */
.bl_member_flow {
  color: white;
  margin-top: 40px;
}
.bl_member_flow h3 {
  text-align: center;
}

.bl_member_flow_list {
  display: flex;
  gap: 20px;
  margin-top: 24px;
  background: #101010;
  position: relative;
  z-index: 1;
}

.bl_member_flow_list::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  translate: -50% 0;
  width: 25%;
  height: 30px;
  background: url(../img/rect.png) no-repeat;
  background-position: center;
  object-fit: contain;
  z-index: 0;
}

.bl_flow_list_num {
  background: #f9b62a;
  color: black;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-family: 'DIN';
  font-size: 14px;
  font-weight: 600;
  padding-inline: 4px;
}

.bl_flow_list_num span {
  display: block;
  font-size: 32px;
  line-height: 1;
}

.bl_flow_list_txt {
  font-size: 0.875rem;
  padding-block: 16px;
  padding-right: 20px;
}

.bl_flow_list_txt h4 {
  color: #f9b62a;
}

.bl_flow_list_txt p {
  margin-top: 12px;
}

.hp_bgGrad {
  background: #000 url(../../assets/img/bg_grad.jpg) no-repeat;
  background-size: cover;
}

.ly_gridAuto {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
  gap: 20px;
}

.bl_medicine_wrap {
  max-width: 600px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
}

.bl_medicine_wrap a {
  width: calc(50% - 10px);
}

.bl_medicine_wrap a img {
  width: 100%;
}

.hp_padX40 {
  padding-inline: 40px;
}

.hp_padY20 {
  padding-block: 20px;
}

.bl_cloumn {
  background: white;
  border-radius: 4px;
  overflow: hidden;
}

.bl_cloumn p {
  font-size: 0.875rem;
  padding: 12px;
}

.ly_flex {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.ly_grid2 {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}

.bl_cta_list {
  background: linear-gradient(90deg, #000 0%, #333 90% 100%);
  border: white 4px solid;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 10px;
  width: 100%;
  padding: 20px 0;
}

.bl_cta_list_ttl {
  text-align: center;
}

.bl_cta_list_ttl_en {
  /* position: relative; */
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.1em;
}

.bl_cta_list_ttl_ja {
  margin-top: 16px;
}

.bl_cta_list_ttl_hr {
  width: 40%;
  text-align: center;
  margin-inline: auto;
  border: #f8cb68 0.5px solid;
  margin-top: 8px;
}

.bl_cta_list_icon {
  width: 20%;
  text-align: center;
}

.bl_cta_list_icon p {
  font-weight: 900;
}

.hp_jcAround {
  justify-content: space-around;
}

@media screen and (min-width: 500px) {
  .bl_fv_bgImg {
    object-position: 0px;
  }
}

@media screen and (min-width: 768px) {
  .sm_only {
    display: none;
  }
  .md_only {
    display: block;
  }
  .lg_only {
    display: block;
  }

  .ly_header {
    z-index: 1000;
  }

  .bl_header {
    justify-content: space-between;
    overflow: hidden;
  }

  .bl_header_nav {
    display: flex;
    height: 100%;
    gap: 50px;
  }

  .bl_header_nav_ul {
    height: 100%;
    transform: translateX(6px);
  }

  .bl_header_nav_ul .bl_header_nav_actionBtn a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4px;
    color: #000;
    height: 100%;
    padding-inline: 32px;
  }

  .bl_header_nav_ul .bl_header_nav_ul_li:last-of-type a {
    border-right: none;
  }

  .bl_header_nav_ul .bl_header_nav_actionBtn a img {
    height: 30px;
    object-fit: contain;
  }

  .bl_header_nav_ul .bl_header_nav_actionBtn.bl_header_nav_actionBtn_myPage,
  .bl_header_nav_ul .bl_header_nav_actionBtn.bl_header_nav_actionBtn_contact {
    position: relative;
    height: 100%;
  }

  .bl_header_nav_ul .bl_header_nav_actionBtn a {
    position: relative;
    z-index: 1;
  }

  .bl_header_nav_ul .bl_header_nav_actionBtn.bl_header_nav_actionBtn_myPage:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* 背景色、緑のグラデーション */
    background: linear-gradient(
      -45deg,
      #aaff9b 0%,
      #87f475 45%,
      #4bba37 70%,
      #288e16 85%,
      #87f475 90% 100%
    );
    background-size: cover;
    z-index: 0;
    transform: skewX(-10deg);
  }

  .bl_header_nav_ul .bl_header_nav_actionBtn.bl_header_nav_actionBtn_contact:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* 背景色、ゴールドのグラデーション */
    background: linear-gradient(
      -45deg,
      #ffe428 0%,
      #fddc05 45%,
      #bb9402 70%,
      #ffda00 85%,
      #caa404 90% 100%
    );
    z-index: 0;
    transform: skewX(-10deg);
  }

  .ly_normalSec {
    padding-block: 80px;
  }

  .bl_fvCont h2 {
    font-size: clamp(3rem, 5vw, 4rem);
    line-height: 1.2;
    padding-top: 60px;
  }

  .bl_fvCont h3 {
    font-size: clamp(1.5rem, 2.5vw, 2.5rem);
    line-height: 1.2;
    padding-top: 12px;
  }

  .bl_fvCont p {
    font-size: clamp(1rem, 1.65vw, 1.65rem);
  }

  /* fv */
  .ly_fv {
    padding-bottom: 80px;
  }

  /* borrow */
  .bl_cont_ttl_img {
    width: 30px;
    bottom: -21px;
  }

  .bl_borrow_cont {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 100%;
    margin-top: 80px;
    padding-inline: 40px;
  }

  .bl_borrow_cont li {
    border-radius: 9999px;
    width: 180px;
    height: 180px;
    padding-block: 60px;
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.75);
  }

  .bl_solution {
    padding-top: 60px;
  }

  .el_solution {
    max-width: 600px;
    margin-inline: auto;
  }

  .bl_media {
    flex-direction: row;
    gap: 40px;
    margin-top: 80px;
  }

  .bl_media::before {
    width: 80%;
    height: 60%;
  }

  .bl_media:nth-child(odd) {
    flex-direction: row-reverse;
  }

  .bl_media:nth-child(odd)::before {
    width: 80%;
    height: 60%;
    right: 0;
    left: auto;
  }

  .bl_media_imgWrapper {
    width: 40%;
  }

  .bl_media_txt {
    width: 60%;
  }

  .bl_media_txt h2 {
    font-size: 1.75rem;
  }

  .bl_media:nth-child(even) .bl_media_txt h2 .en {
    right: auto;
    left: 0;
  }

  .bl_media_txt p {
    font-size: 1.45rem;
    line-height: 2;
    padding-top: 20px;
    margin-top: 10px;
  }

  .el_lineBanner {
    width: max-content;
    margin-inline: auto;
  }

  .bl_medicine_wrap {
    max-width: 650px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }

  .bl_medicine_wrap a {
    width: 100%;
  }

  /* membership */
  .bl_member_intro {
    font-size: 1.35rem;
  }

  .bl_member_banner img {
    margin-top: 40px;
    margin-inline: auto;
  }

  .bl_member_flow {
    margin-top: 100px;
  }

  .bl_member_flow h3 {
    font-size: 2rem;
  }

  .bl_member_flow_list {
    gap: 40px;
    margin-top: 40px;
  }

  .bl_flow_list_num {
    width: 10%;
  }

  .bl_flow_list_txt {
    font-size: 1.25rem;
    padding-block: 40px;
    width: 80%;
  }

  .bl_flow_list_txt p {
    white-space: pre-wrap;
  }

  .bl_flow_list_num {
    font-size: 1.3rem;
  }

  .bl_flow_list_num span {
    font-size: 40px;
  }

  .ly_gridAuto {
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  }

  .ly_gridAuto img {
    width: 100%;
  }

  .ly_gridAuto.ly_gridAuto__w300 {
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  }

  .bl_cloumn p {
    font-size: 1.15rem;
    padding: 20px;
  }

  .ly_grid2 {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }

  .bl_cta_list {
    padding: 60px 40px;
  }

  .bl_cta_list_icon p {
    font-size: 1.5rem;
  }

  .bl_member_flow_list::after {
    bottom: -20px;
  }
}
